MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / editor / editor-runtime / source_gen.caches /
drwxr-xr-x   ..
drwxr-xr-x - jetbrains